@CHARSET "UTF-8";

/*头部样式*/
.header{
    height:125px;
    position: absolute;
    top:0;
    left:0;
    right:0;
    z-index:9999;
    background:rgba(0,0,0,0.1);
    border-bottom: 1px solid rgba(255,255,255,0.3);
}
#header{
    width:1200px;
    margin:0 auto;
}

.logo{
    line-height:90px;
    width:380px;
    overflow: hidden;
    padding-top: 20px;
    margin-left: 24px;
}

.k1{
    color:#fff;
    text-align:right;
    font-size:12px;
    line-height:30px;
}
.k1 a{
    color:#fff;
    padding:0 5px;
    font-size:12px;
}
.topright{
    height:90px;
    display:table-cell;
    vertical-align: middle;
}

.topLink{width:400px;float:right;text-align:right;position: relative;z-index: 9999;}
.translate{width:100px;position: absolute;left: 0;top:10px;z-index: 9999;}
.tran-in{left:120px;}
.translate li{border: 1px dashed #cccccc;line-height: 26px;text-align: left;background: #fff;}
.translate li a{display: block;padding-left: 10px;background: url(../images/dot4.png) no-repeat 88% 11px;}
.translate li a:hover{text-decoration: none;color:#275cea;cursor: pointer;}
.translate-en{display: none;padding: 6px;padding-top:0px;}
.translate li .translate-en a{padding-left: 0px;text-align: center;background: #fff;border-bottom: 1px solid #cccccc;}
.translate li .translate-en a:hover{font-weight: bold;}

.topLink .f_count{color:#ff0000;font-size:13px;font-weight:bold;}
.topLink .k1{line-height:32px;padding-top:5px;}
.topLink .k2{color:#074b91;font-size:14px;font-family:"微软雅黑";}


/*主体样式*/
#container{width:1200px;margin:0 auto;margin-top: 30px;}

.container{width:1200px;margin:0 auto;}

#gotop{position:fixed;display:none;height:100px;width:61px;background:url(../images/top.png) no-repeat;right:230px;bottom:60px;cursor:pointer;}


/*----- Common css ------*/
.fl{float:left;}
.fr{float:right;}
.di{_display:inline;}
.fwn{font-weight:normal;}
.dib{*display:inline;_zoom:1;_display:inline;_font-size:0px;}

.foot{
    width: 1920px;
    left: 50%;
    margin-left: -960px;
    position: relative;
    height: 98px;
    overflow: hidden;
    background: url(../images/hbg.png) center top repeat-x;
    /*margin-top: 60px;*/
}

.db_foot a.linshi{color:#f19312 !important;}


/*------------内页-------------------*/
.left .box{margin-bottom:10px;}
.left .box h3{line-height:31px;padding-left:15px;font-weight:bold;font-family:"微软雅黑";
background:url(../images/nav.png) no-repeat 0% 100%;font-size:14px;color:#000;}
.left .box .content{padding:5px 0px;}

.prodescription{border:1px solid #e5e5e5;background:#f9f9f9;line-height:24px;padding:10px;margin-bottom:15px;text-indent:20px;}

.posr{
    position: relative;
    width: 1920px;
    left: 50%;
    margin-left: -960px;
    height: 300px;
    /*overflow: hidden;*/
}
.n_banner{
    width: 1920px;
    height: 300px;
    margin: 0 auto;
    overflow: hidden;
    text-align: center;
}
.n_banner img{
    width: 1920px;
    margin: 0 auto;
}

.left .box{margin-top:10px;}
.left .box h3{line-height:31px;padding-left:15px;font-weight:bold;font-family:"å¾®è½¯é›…é»‘";
background:url(../images/nav.png) no-repeat 0% 100%;font-size:14px;color:#000;}
.left .box .content{padding:5px 0px;}

.prodescription{border:1px solid #e5e5e5;background:#f9f9f9;line-height:24px;padding:10px;margin-bottom:15px;text-indent:20px;}


.left{width:1128px;float:left;margin-left:36px;}

.sort_menu{border:1px solid #f3f3f3;background: url(../images/sort.jpg) bottom repeat-x #fff;border-bottom: none;height: 63px;}
.sort_menu h3{background-color:#ececec;line-height:28px;padding-left:15px;font-weight:bold;}
.sort_product{margin-top:10px;}
.sort_product h3{background-color:#ececec;line-height:28px;padding-left:15px;font-weight:bold;}

.n_contact{margin-top:10px;}
.n_contact h3{background-color:#ececec;line-height:28px;padding-left:15px;font-weight:bold;}
.n_contact .content{padding:5px;line-height:24px;}

.right{width:1150px;float:right;padding-bottom:10px;margin-top:30px;}
.sitemp{overflow:hidden;}
.sitemp h2{text-align:center;color:#585858;font-size:27px;background: url(../images/about_title.jpg) 50% 100% no-repeat;line-height:64px;height:64px;font-weight: normal;}
.site{text-align:right;line-height:69px;margin-right: 24px;color:#8e8e8e;padding-left: 25px;}
.site a{color:#8e8e8e;}
.right .content{padding-top:10px;overflow:hidden;line-height: 24px;margin-top:40px;}


.sitemp1 {
    overflow: hidden;
    position: absolute;
    width: 1200px;
    top: 20px;
}
    .sitemp1 h2{text-align:center;color:#585858;font-size:27px;background: url(../images/about_title.jpg) 50% 100% no-repeat;line-height:64px;height:64px;font-weight: normal;}




    .right-left{width: 745px;float: left;background: #fff;padding:30px;}
    .news_listt .zxxw_b{float:left;width:332px;margin-left:24px;}
    .news_listt .zxxw_b a{line-height:30px;display:block;color:#2b2b2b;font-size: 18px;}
    .news_listt .zxxw_b span{display:block;line-height:24px;color:#797979;font-size: 14px;margin-top: 10px;}
    .news_listt .zxxw_b span.date{color:#888888;font-size: 14px;margin-top: 0;}
    
    .right-right{width: 318px;float: right;border:1px solid #f3f3f3;background: #fff;}
    .right-right .title{background: url(../images/tuijian_title.jpg) 10px 50% no-repeat;line-height: 54px;border-bottom: 1px solid #f3f3f3;position: relative;font-size: 18px;color:#fff;padding-left:30px;}
    .right-right .title a{position: absolute;top:0;right: 15px;color:#333;font-size: 12px;}
    
    
    
    #news_demo{overflow:hidden;height:100%;margin:0 auto;}
    #innewsdemo {height:267px;}
    #news_demo1 {}
    #news_demo2 {}